.opv-main {
  position: relative;
  opacity: 1;
  transition: opacity 300ms 1ms linear;

}
.opv-master {
  padding: 38px 0 290px;
  &__main {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
    position: relative;
  }
  &__left-content {
    position: relative;
    width: 894px;
    display: flex;
    flex: 0 0 auto;
    border-radius: 13px;
    background-color: #ffffff;
    padding: 30px 35px;
  }
  &__right-content {
    position: relative;
    width: 282px;
    display: flex;
    flex: 0 0 auto;
    border-radius: 13px;
    background-color: #ffffff;
    box-sizing: border-box;
    padding: 30px 26px 30px 22px;
  }
}
